closing old bug task

** Changed in: qml-friends (Ubuntu)
       Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to libfriends in Ubuntu.
https://bugs.launchpad.net/bugs/1157732

Title:
  [MIR] circle of friends

Status in accounts-qml-module package in Ubuntu:
  Fix Released
Status in friends package in Ubuntu:
  Fix Released
Status in libfriends package in Ubuntu:
  Fix Released
Status in qml-friends package in Ubuntu:
  Fix Released
Status in qtdeclarative-opensource-src package in Ubuntu:
  Fix Released
Status in qtjsbackend-opensource-src package in Ubuntu:
  Fix Released
Status in qtxmlpatterns-opensource-src package in Ubuntu:
  Fix Released
Status in ubuntu-ui-toolkit package in Ubuntu:
  Fix Released
Status in unity-lens-friends package in Ubuntu:
  Fix Released

Bug description:
  Availability: in universe: amd64, i386, armhf, powerpc

  Rationale: The Ubuntu SDK (ubuntu-ui-toolkit), qml-friends and 
accounts-qml-module are required for the latest version of Gwibber which has an 
approved FFe bug 1156979 
  We are replacing gwibber-service with friends, libgwibber with libfriends, 
and unity-lens-gwibber with unity-lens-friends, all as part of the same FFe bug.

  Security: No known security history.

  Dependencies: friends, libfriends, unity-lens-friends, ubuntu-ui-
  toolkit, all in universe.  ubuntu-ui-toolkit depends on qtdeclarative-
  opensource-src, qtjsbackend-opensource-src and qtxmlpatterns-
  opensource-src,  also available in universe.

  
  Maintenance: The maintainers of the Qt5 packages for ubuntu have been 
preparing the packages for debian as well, ensuring they are compatible. 
Hopefully, in the future well be able to just sync from debian.  The 
ubuntu-ui-toolkit is maintained by the SDK team and accounts-qml-module is 
maintained by the online-accounts team, both with full time developers.  The 
friends packages are maintained by the desktop team.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/accounts-qml-module/+bug/1157732/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to